 /* CSS Document */
body{font-family:verdana,Helvetica,sans-serif; font-size:11px; background:url(../images/bg.jpg) repeat-x; }
h1{ font-weight:normal;}
h2{ font-weight:norml; font-size:16px;}
#xqd{ background:none; }
/*====head====*/
.top{ width:1020px;  height:91px; margin:0 auto; background:url(../images/topbg.jpg) no-repeat; padding-left:20px;position:relative;}
.gogle{ position:absolute;right:46px;top:17px;}
/*====nav====*/
.nav{ width:1000px; height:37px; margin:0 auto;  background:url(../images/navbg.jpg) repeat-x;}
.nav li{ height:37px; line-height:37px; float:left; background:url(../images/xian.jpg) 0px 13px no-repeat;  text-align:center; color:#FFFFFF; padding:0px 16px;}
.nav li a{text-decoration:none;color:#fff; font-size:12px; }
.nav li a:hover {color:#FFFC00; font-size:12px; }
#mild1{display:none;}
/*====banner====*/
.banner{ width:1000px; margin:0 auto; }
.bannerleft{ width:761px; height:230px; background:url(../images/banner.jpg) no-repeat; float:left;}
.bannerright{ width:239px; float:left;}

/*====content====*/
.content{ width:1000px; margin:0 auto;}
.contentlt{ width:760px; float:left; background:url(../images/subnav.jpg) no-repeat;}
.box236{ width:236px; float:left;}
#mf{ margin-left:23px;}
.productnav{ width:220px; height:28px; padding-top:20px; padding-left:16px; font-size:16px; color:#026821; font-style:oblique; }
.productimg{ width:236px;}
.productnr{ width:236px; height:189px; background:url(../images/prbg.jpg) no-repeat;}
.productnr li{ width:215px; line-height:25px; background:url(../images/dot1.jpg) 0px 10px no-repeat; padding-left:15px; margin-left:6px; }

.productnr01{ width:220px; height:189px; background:url(../images/abbg.jpg) no-repeat; padding-left:16px; line-height:25px;}
.more{ text-align:right;}

.contentrt{ width:223px; float:right; height:316px; background:url(../images/rtbg.jpg) no-repeat;}
.contentrtnav{ width:207px;  padding-top:25px; padding-left:16px; font-size:16px; color:#FFF; font-style:oblique; }
.rightnr{ width:213px; margin-top:15px; margin-left:10px;}
.rightnr01{ width:213px; height:44px; line-height:25px; margin-top:5px; }
#mg{ margin-top:20px; _margin-top:15px;}
.rightnr01 img{ width:50px; height:42px; float:left; margin-right:10px; margin-top:5px;}

.foot{ width:1000px; margin:20px auto auto auto; height:auto;     background: url("../images/footbg.jpg") repeat-x scroll 0 0 #E0E7D7; padding-top:14px; text-align:center; line-height:26px;}

/*==========================================about us=================================================*/
.erjibox{ width:1000px; margin:10px auto auto auto;}

.erjileft{ width:220px; float:left;}
.cplist{ width:220px;}
.cplistnav{ width:190px; height:32px; background:url(../images/erjisubnav.jpg) no-repeat; padding-left:30px; color:#006600; font-size:14px; font-weight:bold; line-height:32px;}
.cplistnr{ width:220px;  background:#E0E7D6; }
.cplistnr li{ width:210px;  line-height:25px; background:url(../images/jiantou.jpg) 0px 10px no-repeat; padding-left:10px;  background:#E0E7D6; border-bottom:1px solid #FFFFFF;}

.lx{ width:220px;}
.lxnav{ width:190px; height:32px; background:url(../images/lxnav.jpg) no-repeat; padding-left:30px; color:#FFF; font-size:14px; font-weight:bold; line-height:32px;}

.lxnr{ width:210px; height:136px; background:url(../images/bglx.jpg) no-repeat; padding-left:10px;}
.lxnr li{ line-height:25px;}

.erjiright{ width:760px; float:left; margin-left:10px;}
.erjirightnav{ width:750px; line-height:35px; border-bottom:2px solid #638930; font-size:14px; font-weight:bold; color:#638930; padding-left:10px;}
.erjirightnav .gd{ float:right; padding-right:10px; color:#638930; font-weight:normal; font-size:11px;}
.erjirightnav .gd a{text-decoration:none; color:#638930; font-weight:normal; font-size:11px;}
.erjirightnav .gd a:hover {color:#FF0000; font-weight:normal; font-size:11px;}
.erjirightnr{ width:750px; padding:10px 10px;}

.erjirightnr h1{font-size:14px; text-align:center; line-height:35px; font-weight:bold; color:#638930;}

/*==========================================NEWS==========================================*/

.newslb{ width:650px; line-height:30px; margin:5px auto auto auto; }
.newslb li{ width:620px; border-bottom:1px dashed #E8F8FF; padding-left:20px;}
.newslb li a{text-decoration:none;}
.newslb li a:hover{color:#FF0000;}

.newslb1{ width:650px; line-height:30px; margin:5px auto auto auto; }

.AboutUs
{
	line-height:24px;
	text-align:justify;
}

.produleft {
    float: left;
    margin-right: 20px;
    width: 360px;
}

.produright {
    float: right;
    width: 360px;
}

.produnr {
    border-bottom: 1px dotted #BDBDBD;
    height: 96px;
    line-height: 24px;
    margin: 6px 0;
    width: 360px;
}
.produnr img {
    border: 1px solid #D5D7D5;
    height: 90px;
    margin: 0px 10px 0 0;
    width: 70px;
	float:left;
}
.AboutUs table
{
	border-collapse:collapse;
}
.AboutUs table td
{
	border:1px solid #E0E7D7;
}

.mc {
    color: #638930;
    float: right;
    font-size: 10px;
    font-weight: bold;
    text-decoration: underline;
}

.erjirightnr ul li
{
	line-height:24px;
}
.erjirightnr p
{
	line-height:24px;
}

.newscontent p
{
	text-align:justify;
}

.contentlt .box236 .more
{
	display:none;
} 

.valuescont
{
	text-align:justify;
}

.lookMe{
	color:#0099FF;
	cursor:pointer;
}
.lookMe span{
	display:none;
	/*left:50px;
	top:20px;*/
	padding:5px;
	width:513px;
 background: none repeat scroll 0 0 #F3F4F8;
    border: 1px solid #2B6FB6;
    color: #000000;
}